JackTrip

Public Member Functions | Public Attributes | List of all members
CallbackInfo Struct Reference

`#include <RtAudio.h>`

## Public Member Functions
| CallbackInfo ()

## Public Attributes
void * | object
ThreadHandle | thread
void * | callback
void * | userData
void * | apiInfo
bool | isRunning

## Constructor & Destructor Documentation

## ◆ CallbackInfo()

CallbackInfo::CallbackInfo | ( |  | ) |
| inline

## Member Data Documentation

## ◆ apiInfo

void* CallbackInfo::apiInfo

## ◆ callback

void* CallbackInfo::callback

## ◆ isRunning

bool CallbackInfo::isRunning

## ◆ object

void* CallbackInfo::object

## ◆ thread

ThreadHandle CallbackInfo::thread

## ◆ userData

void* CallbackInfo::userData

The documentation for this struct was generated from the following file:

- src/RtAudio.h